.nblce-3pzd6
.block_content_container{width:295px;}.nblce-3pzd6
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblce-3pzd6
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblce-3pzd6
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblce-3pzd6
.block_content_container{width:234px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblce-3pzd6
.block_content_container{width:295px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblce-3pzd6
.block_content_container{width:353px;}}